.home-content {
  position: relative;
  width: 100%;
  height: auto;
  top: 90%;

  background: #ffffff;
}

.deleteButton {
  /* Rectangle 1 */

  position: absolute;
  width: 115px;
  height: 46px;

  right: 18%;
  top: 130px;

  background: #ff0000;
  border-radius: 5px;
}

.addButton {
  /* Rectangle 1 */

  position: absolute;
  width: 97px;
  height: 46px;

  right: 10%;
  top: 130px;

  background: #11881d;
  border-radius: 5px;
}

.content-table {
  /* Frame */

  position: absolute;
  width: auto;
  height: auto;
  left: 10%;
  top: 220px;
  right: 10%;

  background: #ffffff;
}

th {
  /* Rectangle */

  width: 280px;
  height: 20px;
  left: 0px;
  top: 0px;

  background: #e5e5e5;
  border: 1px solid #828282;
}

td {
  /* Rectangle */

  width: 280px;
  height: 20px;
  left: 0px;
  top: 0px;

  background: #ffffff;
  border: 1px solid #828282;
}

.addbutton.ant-btn {
  background-color: #11881d;
  width: 100%;
  height: 40px;
  border-radius: 10px;
}
.deletebutton.ant-btn {
  background-color: #ff0000;
  width: 100%;
  height: 40px;
  border-radius: 10px;
}
.modalInput.ant-input::placeholder {
  color: rgb(7, 0, 0);
  opacity: 1; /* Firefox */
}

.modalInput.ant-input {
  width: 100%;
  height: 40px;
  background-color: #c4c4c4;
  border-radius: 10px;
}
.pagi-txt {
  position: absolute;
  width: auto;
  height: auto;

  right: 10%;
  top: 550px;

  font-family: Inter;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 18px;
  /* identical to box height, or 129% */

  display: flex;
  align-items: center;

  color: #000000;
}

.buttonPrev {
  position: absolute;
  width: 20px;
  height: 18px;
  right: 16%;
  top: 570px;

  font-family: Inter;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;

  /* identical to box height, or 129% */

  display: flex;
  align-items: center;

  color: #000000;
}

.buttonNext {
  position: absolute;
  width: 20px;
  height: 18px;
  right: 11%;
  top: 570px;

  font-family: Inter;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;

  /* identical to box height, or 129% */

  display: flex;
  align-items: center;

  color: #000000;
}
